Bug 252815 - security/keepassxc: Update to 2.6.3
Summary: security/keepassxc: Update to 2.6.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-01-18 21:57 UTC by Li-Wen Hsu
Modified: 2021-02-04 05:28 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (melanhit)


Attachments
keepassxc-2.6.3.diff (1.48 KB, patch)
2021-01-18 21:57 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu freebsd_committer 2021-01-18 21:57:31 UTC
Created attachment 221719 [details]
keepassxc-2.6.3.diff

Change log: https://keepassxc.org/blog/2021-01-13-2.6.3-released/
Comment 1 commit-hook freebsd_committer 2021-02-04 05:28:16 UTC
A commit references this bug:

Author: lwhsu
Date: Thu Feb  4 05:28:09 UTC 2021
New revision: 563993
URL: https://svnweb.freebsd.org/changeset/ports/563993

Log:
  security/keepassxc: Update to 2.6.4

  PR:		252815
  Approved by:	maintainer timeout

Changes:
  head/security/keepassxc/Makefile
  head/security/keepassxc/distinfo
  head/security/keepassxc/pkg-plist